## kactivities 4.8.2

=== debian/changelog ===
kactivities (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:31:59 +0100

kactivities (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:00:33 +0200

kactivities (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * libkactivities-bin breaks/replaces kde-runtime << 4:4.8.0
  * libkactivities-bin breaks/replaces kde-runtime-data << 4:4.8.0
  * libkactivities-dbg breaks/replaces kde-runtime-dbg << 4:4.8.0

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Mar 2012 14:42:53 +0100

kactivities (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:22 +0000

kactivities (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:14:56 +0000

kactivities (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - update libkactivities-dev.install

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 23:39:41 +0100

kactivities (4:4.7.90-0ubuntu1) precise; urgency=low

  * Initial package
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Dec 2011 11:53:27 +0000
