## kactivities 4.8.4

=== debian/changelog ===
kactivities (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ José Manuel Santamaría Lema ]
  * Add myself to Uploaders.
  * Add watch file.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 15:42:48 +0300

kactivities (4:4.8.3-1) experimental; urgency=low

  * Team upload.

  [ Eshat Cakar ]
  * New upstream release, start from kubuntu packaging, thanks!
  * Bump kdelibs5-dev depends to 4.8.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.

 -- Modestas Vainius <modax@debian.org>  Sat, 26 May 2012 20:37:00 +0300
