=== debian/control ===
Source: kactivities
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8),
 libsoprano-dev,
 shared-desktop-ontologies (>= 0.8.1)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kactivities.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kactivities.git

Package: libkactivities-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kde-runtime (<< 4:4.8), kde-runtime-data (<< 4:4.8),
 kdebase-runtime (<< 4:4.8), kdebase-runtime-data (<< 4:4.8)
Replaces: kde-runtime (<< 4:4.8), kde-runtime-data (<< 4:4.8),
 kdebase-runtime (<< 4:4.8), kdebase-runtime-data (<< 4:4.8)
Description: executables for the KDE Activities
 This package contains binary files shipped with the KDE Activities library.
 .
 This package is part of the Plasma Contour Active Platform.

Package: libkactivities6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkactivities-bin (= ${binary:Version})
Description: Activities library
 This library provides functionality for managing activities.
 .
 This package is part of the KDE Development Platform libraries module.

Package: libkactivities-dev
Section: libdevel
Architecture: any
Depends: libkactivities6 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libkactivities6}
Description: development files for the KDE Activities libraries
 This package contains the development files for developing with the
 kactivities library.
 .
 This package is part of the KDE Development Platform libraries module.

Package: libkactivities-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libkactivities6 (= ${binary:Version})
Breaks: kde-runtime-dbg (<< 4:4.8), kdebase-runtime-dbg (<< 4:4.8)
Replaces: kde-runtime-dbg (<< 4:4.8), kdebase-runtime-dbg (<< 4:4.8)
Suggests: libkactivities-bin (= ${binary:Version})
Description: debugging symbols for libkactivities
 This library provides functionality for managing activities.
 .
 This package contains the debugging files used to investigate problems with
 the libkactivities library.
