## kactivities 4.8.5

=== debian/changelog ===
kactivities (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:38:48 +0200

kactivities (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:32:28 +0200

kactivities (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)
    - add activitymanager_plugin_globalshortcuts to libkactivities-bin.install

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 15:40:56 +0200
