## kactivities 4.9.2

=== debian/changelog ===
kactivities (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:10:35 +0100

kactivities (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:16:09 +0530

kactivities (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:00:33 +0100

kactivities (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:03:09 +0200

kactivities (4:4.8.80a-0ubuntu1) quantal; urgency=low

  [ Jonathan Thomas ]
  * New upstream beta release:
    - Update libactivities6.symbols for new symbols.
    - Update libkactivities-bin.install for changed files.

  [ Philip Muškovac ]
  * Merge with debian git, remaining changes:
    - keep symbol file

  [ Felix Geyer ]
  * Update symbol file.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 24 May 2012 23:34:02 -0400

kactivities (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - add activitymanager_plugin_globalshortcuts to libkactivities-bin.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 May 2012 19:02:42 +0200

kactivities (4:4.8.3-0r1) UNRELEASED; urgency=low

  [ Eshat Cakar ]
  * New upstream release, start from kubuntu packaging, thanks!
  * Bump kdelibs5-dev depends to 4.8.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 08 Mar 2012 21:11:33 +0100
