=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  libx11-dev,
  libqt4-opengl-dev,
- kdelibs5-dev (>= 4:4.9.4),
+ kdelibs5-dev (>= 4:4.9.5),
  libsoprano-dev,
  shared-desktop-ontologies (>= 0.8.1)
 Standards-Version: 3.9.3
