## kactivities 4.10.0

=== debian/changelog ===
kactivities (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:30:49 +0000

kactivities (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:56:13 +0000

kactivities (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:24:06 +0100

kactivities (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:15:45 +0000

kactivities (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:35:52 +0000

kactivities (4:4.9.80-0ubuntu2) raring; urgency=low

  * Set minimum required version of nepomuk-core-dev to 4:4.9.80
    - FTBFS with earlier versions

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Nov 2012 23:28:37 -0500

kactivities (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Add new libkactivities-models1 library package (debian/control, .install,
    and .symbols)
  * Add nepomuk-core-dev to build-depends
  * Wildcard libkactivities6.install so that soversion changes don't cause
    build failures
  * Update libkactivities6.symbols
  * Update libkactivities-dev.install for new files for libkactivies-models
  * Add new files to libkactivities-bin.install, including Activities kcm

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 13:47:27 -0500

kactivities (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:22:07 +0100

kactivities (4:4.8.3-0r1) raring; urgency=low

  [ Eshat Cakar ]
  * New upstream release, start from kubuntu packaging, thanks!
  * Bump kdelibs5-dev depends to 4.8.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 08 Mar 2012 21:11:33 +0100
