=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  libx11-dev,
  libqt4-opengl-dev,
- kdelibs5-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.10.0),
  libsoprano-dev,
+ nepomuk-core-dev (>= 4:4.10.0),
  shared-desktop-ontologies (>= 0.8.1)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
@@ -37,6 +38,15 @@
  .
  This package is part of the KDE Development Platform libraries module.
 
+Package: libkactivities-models1
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libkactivities-bin (= ${binary:Version})
+Description: Activities models library
+ This library provides functionality for KDE activity models.
+ .
+ This package is part of the KDE Development Platform libraries module.
+
 Package: libkactivities-dev
 Section: libdevel
 Architecture: any
