## kactivities 4.11.2

=== debian/changelog ===
kactivities (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:57:29 +0100

kactivities (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:05:28 +0100

kactivities (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:57:36 +0100

kactivities (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:05:03 +0100

kactivities (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:48 +0000

kactivities (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:59:05 +0100

kactivities (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Howard Chan ]
  * Fix the symbols files
  * Update libkactivities-bin.install

  [ Philip Muškovac ]
  * Update install files 
  * Add new symbols to libkactivities6.symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:46:20 +0100

kactivities (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:35:13 +0100

kactivities (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:08:38 +0000

kactivities (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add myself to Uploaders.

  [ Sune Vuorela ]
  * Add myself to uploaders

  [ Daniele E. Domenichelli ]
  * Update build dependencies:
    + Bump kdelibs5-dev to 4:4.10.
    + Add libx11-dev.
    + Add libqt4-opengl-dev.
  * Update installed files.
  * Update symbols.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.1.
  * Build depend on nepomuk-core-dev >= 4:4.10.
  * In order to avoid a circular dependency between libkactivities-bin and
    libkactivities6 (this didn't happen in 4.8.x):
    + libkactivities6.symbols adds a dependency on libkactivities-bin (and added
      a lintian override for symbols-declares-dependency-on-other-package).
    + libkactivities6 recommends libkactivities-bin to avoid possible partial
      upgrades problems.
  * Add libkactivities-models1 package.
  * Use ${allLibraries} variables for libkactivities-dev and libkactivities-dbg
    depends.
  * Bump build dependency on pkg-kde-tools to 0.15.4~, because previous releases
    wouldn't filter out libkactivities-dbg from ${allLibraries}.
  * Update installed files.
  * Update symbols files.

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Apr 2013 06:19:29 +0000
