=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.15.4~),
- kdelibs5-dev (>= 4:4.11.3), nepomuk-core-dev (>= 4:4.11.3),
+ kdelibs5-dev (>= 4:4.12.3), nepomuk-core-dev (>= 4:4.12.3),
  libsoprano-dev,
  shared-desktop-ontologies (>= 0.8.1),
  libx11-dev,
  libqt4-opengl-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kactivities-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kactivities-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kactivities
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kactivities
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kactivities.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kactivities.git
