=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.15.4~),
- kdelibs5-dev (>= 4:4.12.3), nepomuk-core-dev (>= 4:4.12.3),
+ kdelibs5-dev (>= 4:4.13.0), nepomuk-core-dev (>= 4:4.13.0),
  libsoprano-dev,
  shared-desktop-ontologies (>= 0.8.1),
  libx11-dev,
