=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
+libpkgs_addsubst_allLibraries = libkactivities-dev libkactivities-dbg
+include /usr/share/pkg-kde-tools/qt-kde-team/2/library-packages.mk
 
 .PHONY: override_dh_auto_test
